# Uses of Class
org.eclipse.emf.cdo.spi.server.StoreAccessorPool

Packages that use StoreAccessorPool
Package
Description
org.eclipse.emf.cdo.spi.server
Server service provider interfaces and useful base implementations.

## Uses of StoreAccessorPool in org.eclipse.emf.cdo.spi.server

Methods in org.eclipse.emf.cdo.spi.server that return StoreAccessorPool
Modifier and Type
Method
Description
`protected abstract StoreAccessorPool`
Store.`getReaderPool(ISession session, boolean forReleasing)`
Returns a `pool` that may contain `IStoreAccessor` instances that are compatible with the given session.
`protected abstract StoreAccessorPool`
Store.`getWriterPool(IView view, boolean forReleasing)`
Returns a `pool` that may contain `IStoreAccessor` instances that are compatible with the given session.